1. timd28's Avatar
    Hey guys.. wondering from your experiences which OS you would choose. I got a 8900 today that has 5.0.0.100 on it and seems to run pretty well. I can live without facebook. Wondering if you guys tried it out and had problems that led you back to 4.6? Dropped calls, reboots, etc? I've checked the forums, but it is hard since the original thread on the beta OS section was merged with the bold info as well. Thanks.
    08-24-09 04:13 PM
  2. shava9865's Avatar
    Did you purchase this BB brand new? I have OS version 4.6.1.231 and haven't had any major problems. Facebook runs pretty well on it, too!
    08-24-09 04:18 PM
  3. fatboy97's Avatar
    I don't run BETA OS 5.0 versions on my device until they work with all my other applications... and currently they do not!!!!

    T-Mobile's current official OS is 4.6.1.231 and AT&T's is 4.6.1.250... they both work with all known approved apps for the 8900... personally, I'd say everything from .206 to .250 have been very good.

    Currently, most apps do not work with any OS 5.0 version for the 8900... that's enough for me not to make that jump.
    08-24-09 04:34 PM
  4. kasparp's Avatar
    Why update to Beta OS's?

    Do you want to **** up your 8900 and brick it?
    08-24-09 04:38 PM
  5. Gaiking's Avatar
    I don't run BETA OS 5.0 versions on my device until they work with all my other applications... and currently they do not!!!!

    T-Mobile's current official OS is 4.6.1.231 and AT&T's is 4.6.1.250... they both work with all known approved apps for the 8900... personally, I'd say everything from .206 to .250 have been very good.

    Currently, most apps do not work with any OS 5.0 version for the 8900... that's enough for me not to make that jump.
    I have an 8900 from AT&T and the OS is .231 not .250......how did you get an official upgrade? When I checked the blackberry AT&T site it said that .231 was most recent for the 8900. What improvements have you seen going from 231 to 250?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-24-09 04:54 PM
  6. timd28's Avatar
    Why update to Beta OS's?

    Do you want to **** up your 8900 and brick it?
    Got it from a friend with 5.0 already installed. It seems to run really well so far.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-24-09 05:19 PM
  7. timd28's Avatar
    I have an 8900 from AT&T and the OS is .231 not .250......how did you get an official upgrade? When I checked the blackberry AT&T site it said that .231 was most recent for the 8900. What improvements have you seen going from 231 to 250?

    Posted from my CrackBerry at wapforums.crackberry.com
    I believe .231 is the official AT&T OS. .250 is from Rogers.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-24-09 05:20 PM
  8. fatboy97's Avatar
    I have an 8900 from AT&T and the OS is .231 not .250......how did you get an official upgrade? When I checked the blackberry AT&T site it said that .231 was most recent for the 8900. What improvements have you seen going from 231 to 250?

    Posted from my CrackBerry at wapforums.crackberry.com
    Very interesting... most AT&T customers had been saying that .250 was the official OS... guess they were not telling me the truth... very interesting that AT&T and T-Mobile would adopt the same OS for their 8900's.

    I don't know of any specific changes that were made between .231 and .250.
    08-24-09 05:42 PM
  9. lavinci's Avatar
    AT&T official OS is .231 (I have an AT&T 8900)
    08-24-09 06:19 PM
  10. berryite's Avatar
    I believe .231 is the official AT&T OS. .250 is from Rogers.
    .231 is AT&T and T-Mobile's officially sanctioned OS.

    .250 has been sanctioned by I believe 3 carriers. TIM (Italy), Rogers (Canada) and a 3rd one I can't seem to remember. You can of course adopt the .250 even if you have a different carrier but you need to follow the directions in the thread in the stickie section to do so.
    08-24-09 06:30 PM
  11. cbwannabe's Avatar
    I too have a 4 week old 8900 from AT&T. The OS is .231

    Works great and see no reason to upgrade.

    Facebook, Ubertwitter, Google Maps, IM, Bolt Browser, Opera Mini, everything I've downloaded and installed is working fine.
    08-24-09 06:45 PM
  12. berryite's Avatar
    I too have a 4 week old 8900 from AT&T. The OS is .231

    Works great and see no reason to upgrade.

    Facebook, Ubertwitter, Google Maps, IM, Bolt Browser, Opera Mini, everything I've downloaded and installed is working fine.

    I don't believe the differences between .231 and .250 justify the time to upgrade. Delighted with .250 but only upgraded because the .114 was so bad.
    08-24-09 06:56 PM
  13. cbwannabe's Avatar
    I don't believe the differences between .231 and .250 justify the time to upgrade. Delighted with .250 but only upgraded because the .114 was so bad.
    I agree. There's another thread about upgrading but it seems the people benefiting more from the .250 upgrade are ones before .231.

    I too am very satisfied with .231.
    08-24-09 06:59 PM
  14. Prospekt#IM's Avatar
    If you want to stick with 5.0 than the newest leak (5.0.0.130) has been great for me.
    08-24-09 07:19 PM
  15. timd28's Avatar
    If you want to stick with 5.0 than the newest leak (5.0.0.130) has been great for me.
    No problem with dropped calls? I had used .130 with my bold and had lots of them.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-24-09 07:48 PM
LINK TO POST COPIED TO CLIPBOARD